Bug 427428 - HWCERT: Sun Blade X6440 [Goto Cert]
HWCERT: Sun Blade X6440
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Jeremy West
http://www.sun.com/x6440
Sun Blade
:
: 601988 (view as bug list)
Depends On:
Blocks: 471922 512865
  Show dependency treegraph
 
Reported: 2008-01-03 14:06 EST by Sun Certifications
Modified: 2009-07-22 01:08 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-30 23:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 17269 None None None 2012-07-12 06:38:17 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.